.Zoom {
    transition: 1.5s ease;
    -moz-transition: 1.5s ease;  Firefox 
    -webkit-transition: 1.5s ease;  Chrome - Safari 
    -o-transition: 1.5s ease;  Opera 
}

    .Zoom:hover {
        transform: scale(2);
        -moz-transform: scale(2);  Firefox 
        -webkit-transform: scale(2);  Chrome - Safari 
        -o-transform: scale(2);  Opera 
        -ms-transform: scale(2);  IE9 
    }


/* Estilos para el contenedor de observaciones */
.product-card .observations {
    display: none;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: #fff;
    padding: 10px;
    border: 1px solid #ccc;
    z-index: 999;
}

/* Estilos para mostrar las observaciones cuando el producto se encuentra activo */
.product-card.active .observations {
    display: block;
}

/*Boton de cerrar*/
.close {
    background: #606061;
    color: #FFFFFF;
    line-height: 25px;
   
    right: 1px;
    text-align: center;
    top: 1px;
  
    text-decoration: none;
    font-weight: bold;
    border-radius: 3px;
}

    .close:hover {
        background: #606061;
        color: #222;
    }